System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.Component System.Data.IDataAdapter To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(true)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added.
- Method
  System.Data.Common.DataAdapter To be added To be added: an object of type 'DataAdapter' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("Use the protected constructor instead", false)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Method
  System.Data.Common.DataTableMappingCollection To be added To be added: an object of type 'DataTableMappingCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Data.DataSet' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.Data.FillErrorEventHandler To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.Data.LoadOption To be added. To be added. To be added.
- Method
  System.Data.DataTable[] `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'Data.SchemaType' To be added To be added: an object of type 'Data.DataTable []' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.DataTable `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable[] `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Data.IDataParameter[] To be added To be added: an object of type 'Data.IDataParameter []' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Data.MissingMappingAction To be added To be added: an object of type 'Data.MissingMappingAction' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.MissingMappingAction.Passthrough)
- Property
  System.Data.MissingSchemaAction To be added To be added: an object of type 'Data.MissingSchemaAction' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.MissingSchemaAction.Add)
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.ITableMappingCollection To be added. To be added. To be added.
- Property
  System.Data.Common.DataTableMappingCollection To be added To be added: an object of type 'DataTableMappingCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
- Method
  System.Int32 `` To be added: an object of type 'Data.DataSet' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0